<template>
    <div class="d-flex justify-content-center mt-5">
        <div class="spinner-border" role="status">
        <span class="visually-hidden">Loading...</span>
        </div>
    </div>
    <p class="text-center mt-2" >Cargando...</p>
</template>
